@charset "utf-8";

body {
font-size: 100%;
margin: 0;
padding: 0;
background-color: #444;
}
a{
color: #000;
text-decoration: none;
margin: 0;
padding: 0;
font-weight: 800;
}
a:link {
color: #000;
margin: 0;
padding: 0;
}
a:visited {
color: #000;
margin: 0;
padding: 0;
}
a:hover {
color: #db5141;
margin: 0;
padding: 0;
-webkit-transition:color 0.0s;
transition:color 0.0s;
}
a:active {
color: #000;
margin: 0;
padding: 0;
}
h1, h2, h3, h4, h5, h6 {
font-weight: normal;
}
p {
margin-bottom: 10px;
margin-top: 0;
}
#main p.lastNode {
margin-bottom: 0;
}
a:link img, a:visited img {
border: none;
}
div.clearFloat {
clear: both;
font-size: 0;
height: 0;
line-height: 0px;
}
li.clearFloat {
clear: both;
}
ul.symbolList {
display: inline;
float: left;
list-style-type: none;
margin: 0;
padding: 0;
}
.AbsWrap {
position: relative;
width: 100%;
}
.rowWrap {
width: 100%;
}
.inner-hundred {
margin: 0px auto 0;
width: 100%;
}
.inner-ninety {
margin: 0px auto 0;
width: 90%;
}
.inner-sixty {
margin: 0px auto 0;
width: 60%;
}
.inner-seventy {
margin: 0px auto 0;
width: 70%;
}
@media only screen and (max-width: 1479px) {
.inner-seventy {
margin: 0px auto 0;
width: 90%;
}
}
.inner-fifty {
margin: 0px auto 0;
width: 50%;
}
.inner-forty {
margin: 0px auto 0;
width: 40%;
}
@media only screen and (max-width: 1665px) {
.inner-forty {
margin: 0px auto 0;
width: 50%;
}
}
@media only screen and (max-width: 1479px) {
.inner-forty {
margin: 0px auto 0;
width: 60%;
}
}
@media only screen and (max-width: 1071px) {
.inner-forty {
margin: 0px auto 0;
width: 70%;
}
}
@media only screen and (max-width: 945px) {
.inner-forty {
margin: 0px auto 0;
width: 80%;
}
}
@media only screen and (max-width: 788px) {
.inner-forty {
margin: 0px auto 0;
width: 90%;
}
}
.inner-thirty {
margin: 0px auto 0;
width: 30%;
}
.spacer15 {
float: left;
margin-top: 0px;
width: 100%;
height: 15px;
}
.spacer20 {
float: left;
margin-top: 0px;
width: 100%;
height: 20px;
}
.spacer40 {
float: left;
margin-top: 0px;
width: 100%;
height: 40px;
}
.spacer50 {
display: inline;
width: 100%;
height: 50px;
float: left;
position: relative;
}
.top-bg1 {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 900;
background: url(../images/black-bg.jpg) fixed repeat top center;
border-bottom: 0px solid #fff;
position: fixed;
}
.nav-container {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 500 !important;
position: relative;
}
.top-top-left {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 75%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
@media only screen and (max-width: 1413px) {
.top-top-left {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
}
.top-top-right {
margin-right: 0px;
margin-top: 0px;
display: inline;
float: right;
margin-bottom: 0px;
width: 25%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
@media only screen and (max-width: 1413px) {
.top-top-right {
display: none;
}
}
.top-contacts {
font-family: "Crimson Pro", serif;
font-size: 17px;
text-align: right;
color: #fff;
width: 100%;
line-height: 120%;
margin-right: -15px;
margin-top: 0px;
display: inline;
float: right;
margin-bottom: 0;
font-weight: 800;
padding: 15px;
}
.top-contacts a{
color: #fff;
text-decoration: none;
margin: 0;
padding: 0;
}
.top-contacts a:link {
color: #fff;
margin: 0;
padding: 0;
}
.top-contacts a:visited {
color: #fff;
margin: 0;
padding: 0;
}
.top-contacts a:hover {
color: #dd5242;
margin: 0;
padding: 0;
-webkit-transition:color 0.0s;
transition:color 0.0s;
}
.top-contacts a:active {
color: #fff;
margin: 0;
padding: 0;
}
.overline {
display: block;
margin-right: 0px;
float:right;
width: 100%;
margin-top: 60px;
margin-bottom: 0px;
z-index: 1000 !important;
}
@media only screen and (max-width: 1413px) {
.overline {
display: none;
}
}
.overline2 {
display: none;
}
@media only screen and (max-width: 1413px) {
.overline2 {
display: block;
margin-right: 0px;
float:right;
width: 100%;
margin-top: 60px;
margin-bottom: 0px;
z-index: 1000 !important;
}
}
@media only screen and (max-width: 788px) {
.overline2 {
display: none;
}
}
.overline3 {
display: none;
}
@media only screen and (max-width: 788px) {
.overline3 {
display: block;
margin-right: 0px;
float:right;
width: 100%;
margin-top: 60px;
margin-bottom: 0px;
z-index: 1000 !important;
}
}
@media only screen and (max-width: 561px) {
.overline3 {
display: block;
margin-right: 0px;
float:right;
width: 100%;
margin-top: 75px;
margin-bottom: 0px;
z-index: 1000 !important;
}
}
@media only screen and (max-width: 502px) {
.overline3 {
display: block;
margin-right: 0px;
float:right;
width: 100%;
margin-top: 60px;
margin-bottom: 0px;
z-index: 1000 !important;
}
}
.top-bg2 {
margin-left: 0px;
margin-top: 0%;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 10 !important;
position: relative;
}
.logo-padding {
width: 30%;
margin: 0 auto; 
z-index: 1000 !important;
}
@media only screen and (max-width: 1665px) {
.logo-padding {
width: 40%;
margin: 0 auto; 
z-index: 1000 !important;
}
}
@media only screen and (max-width: 1479px) {
.logo-padding {
width: 50%;
margin: 0 auto; 
z-index: 1000 !important;
}
}
@media only screen and (max-width: 1071px) {
.logo-padding {
width: 60%;
margin: 0 auto; 
z-index: 1000 !important;
}
}
@media only screen and (max-width: 788px) {
.logo-padding {
width: 80%;
margin: 0 auto; 
z-index: 1000 !important;
}
}
.logo {
display: block;
margin-left: 0px;
float:left;
width: 100%;
margin-top: 35px;
margin-bottom: 0px;
z-index: 1000;
}
@media only screen and (max-width: 502px) {
.logo {
display: block;
margin-left: 0px;
float:left;
width: 100%;
margin-top: 15px;
margin-bottom: 0px;
z-index: 1000;
}
}
.cta-left-container {
margin-left: 0px;
margin-top: 50px;
display: inline;
float: left;
margin-bottom: 80px;
width: 50%;
padding-top: 0px;
z-index: 500;
position: relative;
}
@media only screen and (max-width: 788px) {
.cta-left-container {
margin-left: 0px;
margin-top: 50px;
display: inline;
float: left;
margin-bottom: 0px;
width: 50%;
padding-top: 0px;
z-index: 500;
position: relative;
}
}
@media only screen and (max-width: 561px) {
.cta-left-container {
margin-left: 0px;
margin-top: 25px;
display: inline;
float: left;
margin-bottom: 0px;
width: 50%;
padding-top: 0px;
z-index: 500;
position: relative;
}
}
.cta-right-container {
margin-right: 0px;
margin-top: 50px;
display: inline;
float: right;
margin-bottom: 80px;
width: 50%;
padding-top: 0px;
z-index: 500;
position: relative;
}
@media only screen and (max-width: 788px) {
.cta-right-container {
margin-right: 0px;
margin-top: 50px;
display: inline;
float: right;
margin-bottom: 0px;
width: 50%;
padding-top: 0px;
z-index: 500;
position: relative;
}
}
@media only screen and (max-width: 561px) {
.cta-right-container {
margin-right: 0px;
margin-top: 25px;
display: inline;
float: right;
margin-bottom: 0px;
width: 50%;
padding-top: 0px;
z-index: 500;
position: relative;
}
}
.rm-container2a {
float: left;
margin-left: 0px;
margin-top: 0px;
padding-bottom: 0px;
margin-bottom: 0px;
width:90%;
}
@media only screen and (max-width: 502px) {
.rm-container2a {
float: left;
margin-left: 0px;
margin-top: 0px;
padding-bottom: 0px;
margin-bottom: 0px;
width:95%;
}
}
.rm-container2b {
float: right;
margin-right: 0px;
margin-top: 0px;
padding-bottom: 0px;
margin-bottom: 0px;
width:90%;
}
@media only screen and (max-width: 502px) {
.rm-container2b {
float: right;
margin-right: 0px;
margin-top: 0px;
padding-bottom: 0px;
margin-bottom: 0px;
width:95%;
}
}
.btn6 {
-webkit-border-radius: 0;
-moz-border-radius: 0;
font-family: "Open Sans", sans-serif;
color: #005f91;
font-size: 13px;
background-color: #9a8158;
padding: 10px 4px 10px 4px;
text-decoration: none;
text-align: center;
letter-spacing: 0px;
border-radius: 3px;
font-weight: 600;
text-transform: uppercase;
}
@media only screen and (max-width: 502px) {
.btn6 {
-webkit-border-radius: 0;
-moz-border-radius: 0;
font-family: "Open Sans", sans-serif;
color: #005f91;
font-size: 10px;
background-color: #9a8158;
padding: 10px 4px 10px 4px;
text-decoration: none;
text-align: center;
letter-spacing: 0px;
border-radius: 3px;
font-weight: 400;
text-transform: uppercase;
}
}
.btn6 a{
color: #000;
text-decoration: none;
margin: 0;
padding: 0;
}
.btn6 a:link {
color: #000;
margin: 0;
padding: 0;
}
.btn6 a:visited {
color: #000;
margin: 0;
padding: 0;
}
.btn6 a:hover {
color: #fff;
margin: 0;
padding: 0;
transition:color 0.0s;
}
.btn6 a:active {
color: #000;
margin: 0;
padding: 0;
}
.btn7 {
-webkit-border-radius: 0;
-moz-border-radius: 0;
font-family: "Open Sans", sans-serif;
color: #000;
font-size: 13px;
background-color: #edd7a2;
padding: 10px 4px 10px 4px;
text-decoration: none;
text-align: center;
letter-spacing: 0px;
border-radius: 3px;
font-weight: 600;
text-transform: uppercase;
}
@media only screen and (max-width: 502px) {
.btn7 {
-webkit-border-radius: 0;
-moz-border-radius: 0;
font-family: "Open Sans", sans-serif;
color: #000;
font-size: 10px;
background-color: #edd7a2;
padding: 10px 4px 10px 4px;
text-decoration: none;
text-align: center;
letter-spacing: 0px;
border-radius: 3px;
font-weight: 400;
text-transform: uppercase;
}
}
.btn7 a{
color: #000;
text-decoration: none;
margin: 0;
padding: 0;
}
.btn7 a:link {
color: #000;
margin: 0;
padding: 0;
}
.btn7 a:visited {
color: #000;
margin: 0;
padding: 0;
}
.btn7 a:hover {
color: #dd5242;
margin: 0;
padding: 0;
transition:color 0.0s;
}
.btn7 a:active {
color: #000;
margin: 0;
padding: 0;
}
.mid-bg1b {
margin-left: 0px;
margin-top: 10%;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 199;
position: relative;
background: url(../images/mid-bg.jpg) fixed repeat top center;
}
@media only screen and (max-width: 972px) {
.mid-bg1b {
margin-left: 0px;
margin-top: 6%;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 199;
position: relative;
background: url(../images/mid-bg.jpg) fixed repeat top center;
}
}
@media only screen and (max-width: 788px) {
.mid-bg1b {
margin-left: 0px;
margin-top: 5%;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 199;
position: relative;
background: url(../images/mid-bg.jpg) fixed repeat top center;
}
}
.sponsors-padding {
width: 100%;
margin: 0 auto; 
z-index: 1000 !important;
}
@media only screen and (max-width: 972px) {
.sponsors-padding {
width: 50%;
margin: 0 auto; 
z-index: 1000 !important;
}
}
@media only screen and (max-width: 945px) {
.sponsors-padding {
width: 50%;
margin: 0 auto; 
z-index: 1000 !important;
}
}
@media only screen and (max-width: 788px) {
.sponsors-padding {
width: 70%;
margin: 0 auto; 
z-index: 1000 !important;
}
}
@media only screen and (max-width: 502px) {
.sponsors-padding {
width: 80%;
margin: 0 auto; 
z-index: 1000 !important;
}
}
.sponsors {
display: block;
margin-right: 0px;
float:right;
width: 20%;
margin-top: -9%;
margin-bottom: 0px;
z-index: 1000;
}
@media only screen and (max-width: 1665px) {
.sponsors {
display: block;
margin-right: 0px;
float:right;
width: 30%;
margin-top: -12%;
margin-bottom: 0px;
z-index: 1000;
}
}
@media only screen and (max-width: 1479px) {
.sponsors {
display: block;
margin-right: 0px;
float:right;
width: 35%;
margin-top: -14%;
margin-bottom: 0px;
z-index: 1000;
}
}
@media only screen and (max-width: 972px) {
.sponsors {
display: none;
}
}
.sponsors2 {
display: none;
}
@media only screen and (max-width: 972px) {
.sponsors2 {
display: block;
margin-right: 0px;
float:right;
width: 100%;
margin-top: 25px;
margin-bottom: 0px;
z-index: 1000;
}
}
.headline1 {
font-family: "Crimson Pro", serif;
font-size: 50px !important;
text-align: left;
color: #3d311e;
width: 100%;
line-height: 120% !important;
margin-left: 0px;
margin-top: 40px;
display: inline;
float: left;
margin-bottom: 0;
font-weight: 900 !important;
text-shadow: 1px 1px 1px #ccc;
}
@media only screen and (max-width: 502px) {
.headline1 {
font-family: "Crimson Pro", serif;
font-size: 30px !important;
text-align: left;
color: #3d311e;
width: 100%;
line-height: 120% !important;
margin-left: 0px;
margin-top: 40px;
display: inline;
float: left;
margin-bottom: 0;
font-weight: 900 !important;
text-shadow: 1px 1px 1px #ccc;
}
}
.headline2 {
font-family: "Grape Nuts", sans-serif;
font-size: 35px !important;
text-align: left;
color: #222;
width: 100%;
line-height: 150% !important;
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
font-weight: 700 !important;
margin-bottom: 0px;
text-shadow: 1px 1px 1px #ccc;
}
@media only screen and (max-width: 502px) {
.headline2 {
font-family: "Grape Nuts", sans-serif;
font-size: 25px !important;
text-align: left;
color: #222;
width: 100%;
line-height: 150% !important;
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
font-weight: 700 !important;
margin-bottom: 0px;
text-shadow: 1px 1px 1px #ccc;
}
}
.style1ctr {
font-family: "Open Sans", sans-serif;
font-size: 13px;
text-align: center;
color: #000;
width: 100%;
line-height: 180%;
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0;
letter-spacing: 0px;
font-weight: 400;
text-shadow: 1px 1px 1px #ccc;
}
.style1 {
font-family: "Open Sans", sans-serif;
font-size: 13px;
text-align: left;
color: #000;
width: 100%;
line-height: 180%;
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0;
letter-spacing: 0px;
font-weight: 400;
text-shadow: 1px 1px 1px #ccc;
}
.style2 {
font-family: "Open Sans", sans-serif;
font-size: 13px;
text-align: left;
color: #db5141;
width: 100%;
line-height: 180%;
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0;
letter-spacing: 0px;
font-weight: 800;
text-shadow: 1px 1px 1px #ccc;
}
.style3 {
font-family: "Open Sans", sans-serif;
font-size: 13px;
text-align: left;
color: #9a8158;
width: 100%;
line-height: 180%;
margin-left: 0px;
margin-top: -8px;
display: inline;
float: left;
margin-bottom: 5px;
letter-spacing: 0px;
font-weight: 800;
}
.mid-left {
margin-left: 0px;
margin-top: 25px;
display: inline;
float: left;
margin-bottom: 0px;
width: 48%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
@media only screen and (max-width: 1479px) {
.mid-left {
margin-left: 0px;
margin-top: 25px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
}
.mid-right {
margin-right: 0px;
margin-top: 25px;
display: inline;
float: right;
margin-bottom: 0px;
width: 48%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
@media only screen and (max-width: 1479px) {
.mid-right {
margin-right: 0px;
margin-top: 0px;
display: inline;
float: right;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
}
.mid-right-goon {
margin-right: 0px;
margin-top: 25px;
display: inline;
float: right;
margin-bottom: 0px;
width: 48%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
@media only screen and (max-width: 1479px) {
.mid-right-goon {
margin-right: 0px;
margin-top: 25px;
display: inline;
float: right;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
}
.clips-container5 {
float: left;
margin-left: 0px;
margin-top: 0px;
margin-bottom: 0px;
width: 25%;
}
@media only screen and (max-width: 1479px) {
.clips-container5 {
float: left;
margin-left: 0px;
margin-top: 0px;
margin-bottom: 0px;
width: 33.333%;
}
}
@media only screen and (max-width: 788px) {
.clips-container5 {
float: left;
margin-left: 0px;
margin-top: 0px;
margin-bottom: 0px;
width: 50%;
}
}
.clips-container6 {
float: left;
margin-left: 0px;
margin-top: 0px;
margin-bottom: 0px;
width: 25%;
}
@media only screen and (max-width: 1479px) {
.clips-container6 {
float: left;
margin-left: 0px;
margin-top: 0px;
margin-bottom: 0px;
width: 33.333%;
}
}
@media only screen and (max-width: 788px) {
.clips-container6 {
display: none;
}
}
.clips-container7 {
float: left;
margin-left: 0px;
margin-top: 0px;
margin-bottom: 0px;
width: 25%;
}
@media only screen and (max-width: 1479px) {
.clips-container7 {
display: none;
}
}
.clip-img1b-padding {
width: 100%;
margin: 0 auto; 
z-index: 1000 !important;
}
.clip-img1b {
display: block;
margin-left: 0px;
float:left;
width: 100%;
margin-top: 0px;
border: 0px solid #000;
}
.mid-bg2b {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 199;
position: relative;
background: url(../images/mid-bg.jpg) fixed repeat top center;
}
.liquor-legends1 {
display: block;
margin-right: 0px;
float:right;
width: 100%;
margin-top: 25px;
margin-bottom: 0px;
z-index: 1000;
}
@media only screen and (max-width: 1071px) {
.liquor-legends1 {
display: none;
}
}
.liquor-legends2 {
display: none;
}
@media only screen and (max-width: 1071px) {
.liquor-legends2 {
display: block;
margin-right: 0px;
float:right;
width: 100%;
margin-top: 25px;
margin-bottom: 0px;
z-index: 1000;
}
}
@media only screen and (max-width: 788px) {
.liquor-legends2 {
display: none;
}
}
.liquor-legends3 {
display: none;
}
@media only screen and (max-width: 788px) {
.liquor-legends3 {
display: block;
margin-right: 0px;
float:right;
width: 100%;
margin-top: 25px;
margin-bottom: 0px;
z-index: 1000;
}
}
.mid-bg1d {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 199;
position: relative;
background: url(../images/black-bg.jpg) fixed repeat top center;
}
.feature-left {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 50%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
@media only screen and (max-width: 1479px) {
.feature-left {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
}
.feature-right {
margin-right: 0px;
margin-top: 0px;
display: inline;
float: right;
margin-bottom: 0px;
width: 50%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
@media only screen and (max-width: 1479px) {
.feature-right {
margin-right: 0px;
margin-top: 0px;
display: inline;
float: right;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
}
.feature-headline-left {
margin-left: 0px;
margin-top: 90px;
display: inline;
float: left;
margin-bottom: 0px;
width: 15%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
@media only screen and (max-width: 1665px) {
.feature-headline-left {
margin-left: 0px;
margin-top: 45px;
display: inline;
float: left;
margin-bottom: 0px;
width: 20%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
}
@media only screen and (max-width: 1479px) {
.feature-headline-left {
margin-left: 0px;
margin-top: 45px;
display: inline;
float: left;
margin-bottom: 0px;
width: 8%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
}
@media only screen and (max-width: 1289px) {
.feature-headline-left {
margin-left: 0px;
margin-top: 45px;
display: inline;
float: left;
margin-bottom: 0px;
width: 12%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
}
@media only screen and (max-width: 945px) {
.feature-headline-left {
margin-left: 0px;
margin-top: 45px;
display: inline;
float: left;
margin-bottom: 0px;
width: 15%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
}
@media only screen and (max-width: 716px) {
.feature-headline-left {
margin-left: 0px;
margin-top: 45px;
display: inline;
float: left;
margin-bottom: 0px;
width: 20%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
}
.feature-headline-right {
margin-right: 0px;
margin-top: 90px;
display: inline;
float: right;
margin-bottom: 0px;
width: 85%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
@media only screen and (max-width: 1665px) {
.feature-headline-right {
margin-right: 0px;
margin-top: 40px;
display: inline;
float: right;
margin-bottom: 0px;
width: 80%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
}
@media only screen and (max-width: 1479px) {
.feature-headline-right {
margin-right: 0px;
margin-top: 40px;
display: inline;
float: right;
margin-bottom: 0px;
width: 92%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
}
@media only screen and (max-width: 1289px) {
.feature-headline-right {
margin-right: 0px;
margin-top: 40px;
display: inline;
float: right;
margin-bottom: 0px;
width: 88%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
}
@media only screen and (max-width: 945px) {
.feature-headline-right {
margin-right: 0px;
margin-top: 40px;
display: inline;
float: right;
margin-bottom: 0px;
width: 85%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
}
@media only screen and (max-width: 716px) {
.feature-headline-right {
margin-right: 0px;
margin-top: 40px;
display: inline;
float: right;
margin-bottom: 0px;
width: 80%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
}
.feature-icon {
display: block;
margin-left: 0px;
float:left;
width: 80%;
margin-top: 0px;
margin-bottom: 0px;
z-index: 1000;
}
.headline1c {
font-family: "Grape Nuts", sans-serif;
font-size: 35px !important;
text-align: left;
color: #fff;
width: 100%;
line-height: 120%;
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
font-weight: 700;
}
@media only screen and (max-width: 1665px) {
.headline1c {
font-family: "Grape Nuts", sans-serif;
font-size: 35px !important;
text-align: left;
color: #fff;
width: 100%;
line-height: 120%;
margin-left: 0px;
margin-top: 12px;
display: inline;
float: left;
margin-bottom: 0px;
font-weight: 700;
}
}
@media only screen and (max-width: 1289px) {
.headline1c {
font-family: "Grape Nuts", sans-serif;
font-size: 35px !important;
text-align: left;
color: #fff;
width: 100%;
line-height: 120%;
margin-left: 0px;
margin-top: 20px;
display: inline;
float: left;
margin-bottom: 0px;
font-weight: 700;
}
}
@media only screen and (max-width: 502px) {
.headline1c {
font-family: "Grape Nuts", sans-serif;
font-size: 25px !important;
text-align: left;
color: #fff;
width: 100%;
line-height: 120%;
margin-left: 0px;
margin-top: 15px;
display: inline;
float: left;
margin-bottom: 0px;
font-weight: 700;
}
}
.line-rule1 {
margin-left: 0px;
margin-top: 12px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 1000;
position: relative;
height: 1px;
background-color: #edd7a2;
}
.style1feature {
font-family: "Open Sans", sans-serif;
font-size: 13px;
text-align: left;
color: #fff;
width: 100%;
line-height: 180%;
margin-left: 0px;
margin-top: 10px;
display: inline;
float: left;
margin-bottom: 0;
letter-spacing: 0px;
font-weight: 400;
}
.rm-container3a {
float: left;
margin-left: 0px;
margin-top: 20px;
padding-bottom: 0px;
margin-bottom: 0px;
width:45%;
}
@media only screen and (max-width: 1665px) {
.rm-container3a {
float: left;
margin-left: 0px;
margin-top: 20px;
padding-bottom: 0px;
margin-bottom: 0px;
width:55%;
}
}
@media only screen and (max-width: 1479px) {
.rm-container3a {
float: left;
margin-left: 0px;
margin-top: 20px;
padding-bottom: 0px;
margin-bottom: 35px;
width:30%;
}
}
@media only screen and (max-width: 1071px) {
.rm-container3a {
float: left;
margin-left: 0px;
margin-top: 20px;
padding-bottom: 0px;
margin-bottom: 35px;
width:40%;
}
}
@media only screen and (max-width: 788px) {
.rm-container3a {
float: left;
margin-left: 0px;
margin-top: 20px;
padding-bottom: 0px;
margin-bottom: 35px;
width:50%;
}
}
@media only screen and (max-width: 502px) {
.rm-container3a {
float: left;
margin-left: 0px;
margin-top: 20px;
padding-bottom: 0px;
margin-bottom: 35px;
width:70%;
}
}
.feature-image1 {
display: block;
margin-left: 0px;
float:left;
width: 100%;
margin-top: 0px;
margin-bottom: 0px;
z-index: 1000;
}
@media only screen and (max-width: 1479px) {
.feature-image1 {
display: none;
}
}
.feature-image2 {
display: none;
}
@media only screen and (max-width: 1479px) {
.feature-image2 {
display: block;
margin-left: 0px;
float:left;
width: 100%;
margin-top: 0px;
margin-bottom: 0px;
z-index: 1000;
}
}
.lower-bg2 {
margin-left: 0px;
margin-top: -4px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 100;
position: relative;
background-color: #000;
}
.tagline {
font-family: 'Open Sans', sans-serif;
font-size: 11px;
text-align: center;
color: #fff;
width: 100%;
line-height: 120%;
margin-left: 0px;
margin-top: 65px;
display: inline;
float: left;
margin-bottom: 30px;
}
.tagline a{
color: #ccc;
text-decoration: none;
margin: 0;
padding: 0;
}
.tagline a:link {
color: #ccc;
margin: 0;
padding: 0;
}
.tagline a:visited {
color: #ccc;
margin: 0;
padding: 0;
}
.tagline a:hover {
color: #fff;
margin: 0;
padding: 0;
-webkit-transition:color 0.0s;
transition:color 0.0s;
}
.tagline a:active {
color: #ccc;
margin: 0;
padding: 0;
}
.rm-container4a {
float: left;
margin-left: 0px;
margin-top: 20px;
padding-bottom: 0px;
margin-bottom: 0px;
width:50%;
}
@media only screen and (max-width: 502px) {
.rm-container4a {
float: left;
margin-left: 0px;
margin-top: 20px;
padding-bottom: 0px;
margin-bottom: 0px;
width:70%;
}
}
.mid-left-zz1 {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 48%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
@media only screen and (max-width: 1479px) {
.mid-left-zz1 {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 48%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
}
.mid-left-zz2 {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 48%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
@media only screen and (max-width: 1479px) {
.mid-left-zz2 {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 48%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
}
@media only screen and (max-width: 1012px) {
.mid-left-zz2 {
margin-left: 0px;
margin-top: 0px;
display: inline;
float: left;
margin-bottom: 0px;
width: 100%;
padding-top: 0px;
z-index: 1000;
position: relative;
}
}